Bug 122723 - [Update] devel/rpc2: update to 2.7
Summary: [Update] devel/rpc2: update to 2.7
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-04-13 15:50 UTC by wenheping
Modified: 2008-04-15 04:50 UTC (History)
0 users

See Also:


Attachments
file.diff (1.69 KB, patch)
2008-04-13 15:50 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-04-13 15:50:00 UTC
1 update to rpc2 2.7 from 2.5
2 rpc2 2.7 could build correctly only after devel/lwp updated 
to 2.4 just as the PR(ports/122721) do.
3 I shall take over the maintainership

Fix: Patch attached with submission follows:
Comment 1 Cheng-Lung Sung freebsd_committer 2008-04-14 02:37:40 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Eat.
Comment 2 Cheng-Lung Sung freebsd_committer 2008-04-15 04:48:32 UTC
State Changed
From-To: open->closed

Committed. Thank You.
Comment 3 dfilter service freebsd_committer 2008-04-15 04:48:37 UTC
clsung      2008-04-15 03:48:26 UTC

  FreeBSD ports repository

  Modified files:
    devel/rpc2           Makefile distinfo pkg-plist 
  Log:
  - Update to 2.7
  - submitter => maintainer
  
  PR:             ports/122723
  Submitted by:   maintainer (Wen heping)
  
  Revision  Changes    Path
  1.24      +10 -2     ports/devel/rpc2/Makefile
  1.16      +3 -3      ports/devel/rpc2/distinfo
  1.12      +4 -4      ports/devel/rpc2/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"